lkml.org 
[lkml]   [2015]   [Apr]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [Adi-buildroot-devel] [Consult] blackfin: About one building break issue for STACKTRACE
On 4/17/15 11:02, Zhang, Sonic wrote:
> Hi Gang,
>
> Please only use the GCC for Blackfin 2013R1 or 2014R1 from https://sourceforge.net/projects/adi-buildroot/files/ . Upstream GCC5 isn't ported to Blackfin properly.
>

OK, thank you very much for your reply. :-)


For me, I want to let gcc5 support Blackfin properly, but sorry, at
present I can not.

- In honest, I am still not quite familiar with gcc (although I am
trying and improving).

- This year, I have no enough time resource for it (I am mainly for
upstream qemu this year).

But if next year, upstream gcc is still not ported to Blackfin properly,
I shall try.

However, there are still several another issues for upstream blackfin
gcc5 (they are all coredumps), I should still try to analyze them and
find root causes, hope I can finish within this month.


Thanks.
--
Chen Gang

Open, share, and attitude like air, water, and life which God blessed


\
 
 \ /
  Last update: 2015-04-17 16:21    [W:0.167 / U:0.832 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site